* {
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-image: url('fondo.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; /* o left si lo prefieres */
    background-color: #D9A066; /* color de respaldo */
    height: 100%;
    overflow-x: hidden;
}
main {
    padding-top: 60px;
    min-height: 100vh;
    height: auto;
}

header{
    display: flex;
    justify-content: center;
    padding: 20px;
    text-align: center;
}
.logo img{
    width: 40%;
    height: auto;
    margin: 0 auto;
    text-align: center;  
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40vh;
    padding: 0 50px 0 60px;
    gap: 40px;
}
.container .card{
    width: 400px;
    height: 500px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container .card h1{
    font-size: 45px;
    color:#4E342E;
    margin-bottom: 20px;
}
.container .card p{
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.container .card-imagen{
    width: 30%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container .card-imagen img{
    width: 70%;
    height: 160%;
    border-radius: 10px;
}

.bonus-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}
.bonus-section h2{
    margin-top: 70px; ;
    font-size: 40px;
    color:#4E342E;
    margin-bottom: 20px;
}
.bonus-section .icon-bonus{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    
}
.bonus-section .icon-bonus ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.bonus-section .icon-bonus ul li{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 20px;
    color: #fff;
}
.bonus-section .icon-bonus ul li i{
    font-size: 40px;
    color: #4E342E;
    margin-bottom: 20px;
    box-shadow: #fff 0px 0px 10px;
}

/* Estilo del texto final con enlace */
.bonus-section .bonus-enlace{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    
}
.bonus-section .bonus-enlace i{
    font-size: 20px;
    color: #fff;
    margin-bottom: -10px;
    
}
.bonus-section .bonus-enlace p {
font-size: 20px;
color: #fff;
text-align: center;
margin: 10px auto;
max-width: 900px;
}

.bonus-section .bonus-enlace p a {
text-decoration: none;
color: #fff;
font-weight: bold;

}  

footer{
    background-color: #f4f1e1; /* fondo suave para contrastar */
    margin-top: 50px; /* separa del contenido superior */
    padding: 10px 0;
   
}
.footer{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F5F5DC;
    padding: 15px 0;
   
}
.footer .footer-logo{
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer .footer-logo .footer-redes{
    display: flex;
    justify-content: center;
    align-items: center;

}
.footer .footer-redes a i{
    font-size: 20px;
    color: #4E342E;
    transition: all 0.3s ease;

    padding-left: 30px;
}
.footer .footer-redes a:hover i{
    color: #976432;
}
.footer .footer-texto{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #4E342E;
    font-weight: bold; 
}
.footer .footer-texto p{
    font-size: 20px;
    text-align: center;
    
}

@media (max-width: 991px){
    .container{
        flex-direction: column;
        padding: 0 30px;
    }
    .container .card{
        width: 80%;
        height: auto;
        margin-bottom: 30px;
    }
    .container .card h1{
        font-size: 35px;
        margin-top: -50px;
    }
    .container .card p{
        font-size: 18px;
    }
    .container .card-imagen{
        width: 80%;
        height: 50%;
        margin-bottom: 30px;
    }
    .container .card-imagen img{
        width: 40%;
        height: 160%;
        margin-top: -40px;     
    }
    .bonus-section h2{
        font-size: 35px;
        margin-top: 100px;
    }
    .bonus-section .icon-bonus ul li{
        font-size: 18px;
    }
    .bonus-section .icon-bonus ul li i{
        font-size: 30px;
    }
    .bonus-section p{
        font-size: 18px;
    }

}

@media (max-width: 768px){
   
    .container{
        flex-direction: column;
        padding: 0 20px;
    }
    .container .card{
        width: 90%;
        height: auto;
        margin-bottom: 30px;
    }
    .container .card h1{
        font-size: 30px;
    }
    .container .card p{
        font-size: 20px;
    }
    .container .card-imagen{
        width: 90%;
        height: 65%;
        margin-bottom: 30px;
    }
    .container .card-imagen img{
        width: 45%;
        height: 120%;     
    }
    .bonus-section .icon-bonus ul li{
        font-size: 16px;
       padding: 0 20px;
    }
    .bonus-section .icon-bonus ul li i{
        font-size: 25px;
    }
    .bonus-section p{
        font-size: 20px;
    }
    .footer .footer-logo{
       
    }
    .footer .footer-logo img{
        width: 30%;
        height: auto;
    }
    .footer .footer-texto{
        width: 70%;
    }
    .footer .footer-texto p{
        font-size: 16px;
    }
    .footer .footer-redes{
        width: 40%;
    }

}

@media (max-width: 480px){
    .container{
        flex-direction: column;
        padding: 0 10px;
    }
    .container .card{
        width: 95%;
        height: auto;
        margin-bottom: 30px;
    }
    .container .card h1{
        font-size: 25px;
    }
    .container .card p{
        font-size: 18px;
    }
    .container .card-imagen{
        width: 95%;
        height: 45%;
        margin-bottom: 30px;
    }
    .container .card-imagen img{
        width: 50%;
        height: 140%;     
    }
    .bonus-section {
        padding: 20px 15px;
        text-align: center;
    }
    .bonus-section h2 {
        font-size: 25px;
        margin-bottom: 20px;
        text-align: center;
    }
    .bonus-section  .icon-bonus ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 12px;
        padding: 0;
    }
    .bonus-section .icon-bonus ul li {
        font-size: 20px;
        padding: 10px 12px;
        width: 100%;
        max-width: 300px;
        border-radius: 8px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 10px;
    }
    .bonus-section .icon-bonus ul li i {
        font-size: 25px;
    }
    .bonus-section .bonus-enlace i{
        margin-top: 20px;
        
    }
    .bonus-section .bonus-enlace a {
        display: inline-block;
        margin-top: 20px;
        font-size: 18px;
        text-decoration: underline;
        color: #fff;
    }
    .footer{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer .footer-logo img{
        width: 60%;
        height: auto;
    
    }
    .footer .footer-redes{
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .footer .footer-redes a i{
        font-size: 18px;
        padding-left: 10px;
    }
    .footer .footer-texto{
        width: 80%;
        justify-content: center;
        align-items: center;
        color: #4E342E;
        font-weight: bold; 
    }
    .footer .footer-texto p{
        
        font-size: 14px;
        text-align: center;
    }


}
@media (max-width: 375px){
    
    .container{
        flex-direction: column;
        padding: 0 5px;
    }
    .container .card{
        width: 95%;
        height: auto;
       
    }
    .container .card h1{
        margin-bottom: 50px;
        font-size: 23px;
        text-align: center;
        padding-bottom: -200px;
    }
    .container .card p{
        font-size: 18px;
        padding: 0 auto;
    }
    .container .card-imagen{
        width: 135%;
        height: 45%;
        margin-bottom: 30px;
    }
  
    .container .card-imagen img{
        width: 40%;
        height: 130%;     
    }
    .bonus-section .bonus-enlace{
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 3px;
    }
    .bonus-section .bonus-enlace i{
        margin-top: -10px;
        
    }
   
    .footer{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer .footer-logo img{
        width: 60%;
        height: auto;
    
    }
    .footer .footer-redes{
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .footer .footer-redes a i{
        font-size: 15px;
        
    }
    .footer .footer-texto{
        width: 80%;
        justify-content: center;
        align-items: center;
        color: #4E342E;
        font-weight: bold; 
    }
    .footer .footer-texto p{
        
        font-size: 13px;
        text-align: center;
    }
    .footer .footer-texto p a{
        font-size: 13px;
        text-decoration: none;
        color: #4E342E;
    }
}

@media (max-width: 320px){
  
    .container{
        flex-direction: column;
        padding: 0 5px;
    }
    .container .card{
        width: 95%;
        height: auto;
       
    }
    .container .card h1{
        margin-top:120px;
        font-size: 23px;
    }
    .container .card h1 p{
        font-size: 18px;
        padding: 0 auto;
    }
    .container .card-imagen{
        width: 135%;
        height: 45%;
        margin-bottom: 30px;
    }
    .container .card-imagen img{
        width: 60%;
        height: 150%;     
    }
    
    .bonus-section h2 {
        font-size: 23px;
        margin-top: -50px;
        text-align: center;
    }
    .bonus-section  .icon-bonus ul {
        margin-top: 160px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 12px;
        padding: 0;
    }
    .bonus-section .icon-bonus ul li {
        font-size: 18px;
        padding: 10px 12px;
        width: 100%;
        max-width: 300px;
        border-radius: 8px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 10px;
    }
    .bonus-section .icon-bonus ul li i {
        font-size: 25px;
    }
    .bonus-section .bonus-enlace a {
        display: inline-block;
        margin-top: 10px;
        font-size: 15px;
        text-decoration: underline;
        color: #fff;
    }
    .bonus-section .bonus-enlace p{
        font-size: 15px;
        margin-top: 10px;
    }
    .bonus-section .bonus-enlace  p a{
        font-size: 18px;
        margin-top: 10px;
    }
    .footer{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer .footer-logo img{
        width: 60%;
        height: auto;
    
    }
    .footer .footer-redes{
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .footer .footer-redes a i{
        font-size: 15px;
        
    }
    .footer .footer-texto{
        width: 80%;
        justify-content: center;
        align-items: center;
        color: #4E342E;
        font-weight: bold; 
    }
    .footer .footer-texto p{
        
        font-size: 13px;
        text-align: center;
    }
    .footer .footer-texto p a{
        font-size: 13px;
        text-decoration: none;
        color: #4E342E;
    }

    

}